* {
  margin: 0;
  padding: 0;
}

body {
  margin-top: 10px;
  background: #36393D;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}

input {
  font: normal 1em Arial, Helvetica, sans-serif;
  color: #36393D;
}

h2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  color: #FFFFFF;
  font-size: 2em;
}

a {
  color: #FFFFFF;
}

a:hover {
  text-decoration: none;
}

#header {
  height: 90px;
  margin: 0 auto;
  background: #D1E9A3 url(/images/img02.gif) repeat-x;
}

.sublogo {
  float: left;
  height: 50px;
  padding: 0 0 0 50px;
  color: #36393D;
}

#logo {
  float: left;
  height: 50px;
  padding: 0 0 0 50px;
  background: url(/images/rompec.gif) no-repeat;
  color: #36393D;
}

#logo h2 {
  padding: 5px 0px 10px 0px;
}

#logo a {
  text-decoration: none;
  color: #36393D;
}

#search {
  float: right;
  width: 200px;
  padding: 0 20px 0 0;
  background: url(/images/img04.gif) no-repeat right top;
}

#search form {
  height: 25px;
  padding: 15px 0 0 25px;
  background: url(/images/img05.gif) no-repeat 0 10px;
}

#search fieldset {
  border: none;
}

#search-text {
  width: 170px;
  background: #FFFFFF;
  border: none;
}

#search legend, #search-submit {
  display: none;
}

#menu {
  clear: both;
  height: 40px;
  background: url(/images/img09.gif) no-repeat right bottom;
}

#menu ul {
  height: 28px;
  padding: 12px 0 0 20px;
  background: url(/images/img08.gif) no-repeat left bottom;
  list-style: none;
}

#menu li {
  display: inline;
}

#menu a {
  padding: 0 20px;
  background: url(/images/img06.gif) no-repeat left center;
  text-decoration: none;
  font-weight: bold;
  color: #36393D;
}

#menu a:hover {
  text-decoration: underline;
}

#container {
  width: 90%;
  margin: 10px auto;
  background-color: #36393D;
  color: #FFF;
  line-height: 130%;
}

#top {
  background-color: #ddd;
}

#leftnav {
  float: left;
  width: 700px;
  margin: 0;
  padding: 1em;
}

#content {
  margin-left: 10px;
  padding: 1em;
}

#footer {
  clear: both;
  margin: 0;
  color: #D1E9A3;
  background-color: #36393D;
  width: 100%;
  margin: 10px auto;
}

.barra_box {
  background: #D1E9A3;
}
.barra_top div {
  background: url(/images/esquina_tl.png) no-repeat top left;
}
.barra_top {
  background: url(/images/esquina_tr.png) no-repeat top right;
}
.barra_bottom div {
  background: url(/images/esquina_bl.png) no-repeat bottom left;
}
.barra_bottom {
  background: url(/images/esquina_br.png) no-repeat bottom right;
}
.barra_top div, .barra_top, .barra_bottom div, .barra_bottom {
  width: 100%;
  height: 13px;
  font-size: 1px;
}
.barra_content { margin: 0 30px; }

#fmenu li {
  display: inline;
}
#fmenu a {
  padding: 0 20px;
  background: url(/images/img06.gif) no-repeat left center;
  text-decoration: none;
  font-weight: bold;
  color: #36393D;
}
#fmenu a:hover {
  text-decoration: underline;
}


.fila {
       width: 1000px;
       /*overflow: hidden;*/
       position: relative;
       line-height: 1.6em;
}

.fila ul {
       padding: 10px 20px 10px 10px;
}

.fila li {
       list-style:none;
       float: left;
       margin-bottom: 20px;
}

.emb {
      padding: 5px 5px 5px 5px;
      margin-right: 20px;
      margin-bottom: 5px;
      display: block;
      border: 1px solid gray;
      width: 162px;
      height: 91px;
}

.titulo_recurso {
       color: #b1d1ef;
       text-decoration: none;
       color: #b1d1ef;
       text-align: left;
}
.titulo_recurso a {
       font-size: 75%;
       color: #e1effc;
       text-decoration: none;
}

#page {
       width: 980px;
       margin: 0 auto;
       padding: 20px 0 0 0;
}

#page li {
       list-style:none;    
}

.objeto_title {
       margin-top: 30px;
       color: #FFF;
       font: 20px Verdana, sans-serif;
}
.objeto_description {
       margin-bottom: 40px; 
       color: #FA0;
       font: 15px Verdana, sans-serif;
}
.objeto_visitas {
       font: 15px Verdana, sans-serif;
       color: #999595;
       padding: 10px 0 0 0;
}
.objeto_uploaded {
       font: 10px Verdana, sans-serif;
       color: #999595;
}
.objeto_uploaded  a {
       text-decoration: none;
}
.objeto_dateupload {
       font: 10px Verdana, sans-serif;
       margin-bottom: 30px;
       color: #F70;
}
.objeto_category {
       font: 10px Verdana, sans-serif;
       color: #999595;
}
.objeto_category  a {
       text-decoration: none;
}
.objeto_score {
       margin-top: 5px;
       font: 10px Verdana, sans-serif;
       color: #999595;
}
.objeto_darwinfile {
       margin-top: 10px;
}
.objeto_regula {
       margin-top: 5px;
       font: 10px Verdana, sans-serif;
       color: #999595;
}
.objeto_download {
       margin-top: 10px;
       font: 10px Verdana, sans-serif;
       color: #999595;
}
.objeto_download  a {
       text-decoration: none;
}

#comments {
       clear: both;
       margin-top: 30px;
       margin-bottom: 30px;
       color: #D1E9A3;
       font: 15px Verdana, sans-serif;
}

.add_comment {
       margin-top: 20px;
       margin-bottom: 20px;       
       font: 15px Verdana, sans-serif;
       color: #999595;
}

.calloutUp {
       height: 0;
       width: 0;
       border-bottom: 12px solid #ffffff;
       border-left: 12px dotted transparent;
       border-right: 12px dotted transparent;
       left: 0px;
       top: 0px;
       margin-left: 20px;
       z-index: 10;
}
.calloutUp2 {
       position: relative;
       left: -10px;
       top: 2px;
       height: 0;
       width: 0;
       border-bottom: 10px solid #444;
       border-left: 10px dotted transparent;
       border-right: 10px dotted transparent;
       z-index: 11;
}
.calloutDown {
       height: 0;
       width: 0;
       border-top: 12px solid #ffffff;
       border-left: 12px dotted transparent;
       border-right: 12px dotted transparent;
       left: 0px;
       top: 0px;
       margin-left: 20px;
       z-index: 11;
}
.calloutDown2 {
       position: relative;
       left: -10px;
       top: -12px;
       height: 0;
       width: 0;
       border-top: 10px solid #9999ff;
       border-left: 10px dotted transparent;
       border-right: 10px dotted transparent;
       z-index: 10;
}
.divContainerUp {
       background-color: #444;
       border: solid 1px #ffffff;
       position: relative;
       top: -1px;
       z-index: 9;
       width: 700px;
       padding: 4px;
       margin-bottom: 20px;
}
.divContainerDown {
       background-color: #9999ff;
       border: solid 1px #ffffff;
       position: relative;
       top: 1px;
       z-index: 3;
       width: 500px;
       padding: 4px;
       margin-bottom: 10px;
}
.divContainerMain {
       background-color: #ccccff;
       padding: 8px;
}

#MediaBox {
       margin-top: 20px;
}

#novedades {
       margin-left: 100px;
       margin-bottom: 50px;       
}
#title_novedades {
       font: 25px Verdana, sans-serif;
       color: #999595;
       text-decoration: none;
       color: #b1d1ef;
       margin-bottom: 20px;       
}
#lista_novedades { width: 620px; }
#lista_novedades ol { font-style:italic; font-family:Georgia, Times, serif; font-size:24px; color:#bfe1f1;  }
#lista_novedades ol li { }
#lista_novedades ol li p { padding:8px; font-style:normal; font-family:Arial; font-size:13px; color:#eee; border-left: 10px solid #999; }
#lista_novedades ol li p em { display:block; }

.pg {
       margin-bottom: 10px;       
       font: 15px Verdana, sans-serif;
       color: #999595;
       text-decoration: none;
}

.post {
       padding: 20px 0;
}

.post .title {
       font-size: 2.0em;
}

.post .title a {
       text-decoration: none;
}

.post .title a:hover {
       border-bottom: 1px dotted #000000;
}

.post .byline {
       margin-bottom: 2em;
}

.post .imagen {
       display: block;
       float: left;
       width: 69px;
       height: 64px;
       margin-top: 7px;
       text-align: center;
       font-size: 11px;
       font-weight: bold;
       color: #BF3600;
}

.post .date {
       display: block;
       float: left;
       width: 69px;
       height: 64px;
       margin-top: 7px;
       background: #CCE698 url(/images/img14.gif) no-repeat;
       text-align: center;
       font-size: 11px;
       font-weight: bold;
       color: #BF3600;
}

.post .date .month {
       display: block;
       height: 16px;
       padding: 1px 0 0 0;
       background: #BF3600 url(/images/img14.gif) no-repeat;
       color: #FFFFFF;
}
.post .date .day {
       height: 47px;
       font: bold 24px Georgia, "Times New Roman", Times, serif;
}

.post .date .year {
       margin-top: -8px;
       display: block;
       text-indent: -9999px;
}

.post .entry {
       margin: 0 20px 0 90px;
}

.post .entry p, .post .entry ol, .post .entry ul {
       margin-bottom: 1.6em;
       line-height: 180%;
       list-style-position: inside;
}

.post .links {
       clear: both;
       height: 22px;
       padding: 5px 0 0 10px;
       background: url(/images/img15.gif) no-repeat;
}

.post .links a {
       text-decoration: none;
       font-weight: bold;
}

.post .links a:hover {
       text-decoration: underline;
}

.post .links .more {
       padding-left: 15px;
       background: url(/images/img16.gif) no-repeat 0 5px;
}

.post .links .comments {
       padding-left: 15px;
       background: url(/images/img17.gif) no-repeat 0 6px;
}

.post .links .rss {
       padding-left: 15px;
       background: url(/images/img18.gif) no-repeat 1px 6px;
}

.calendar_eventstitle {
       margin-bottom: 20px;
       font-size: 11px;
       font-weight: bold;
}

.calendar_title {
       margin-bottom: 20px;
       font-size: 11px;
       font-weight: bold;
}

.calendar_now {
       margin-bottom: 10px;
       font-size: 11px;
       font-weight: bold;
}

